Page 2 of 2 FirstFirst 12
Results 11 to 20 of 20

Thread: System error need help fast

  1. #11
    Junior Member technom8t's Avatar
    Join Date
    Jul 2009
    Posts
    312
    Thanks
    1
    Thanked 264 Times in 69 Posts
    Quote Originally Posted by messie View Post
    this is for 4/4.1 he did not mention installing it and you only get this if youinstall ios60 after preloader. Also it is not needed, it is just used by Wiiware, and one cannot install it after preloader, or else brick, then reinstall preloader->fix
    I thought he was on 4.x because he mentioned using downgrader and i thought why would he need downgrader if he was on a 3.x system menu. Maybe i am wrong, but this has always solved this problem for me??? It won't do any harm trying, plus davepm has also quoted the same thing from a guide on here.
    Wii Specs:
    4.1E PAL BootMii as BOOT2,Preloader
    cIOSCORP v3.5 ,IOS 249,Latest cMIOS and cIOS


    Cioscorp v3.4 : DOWNLOAD

    TECHNOM8T's Ultimate SystemMenu Archive


    TECHNOM8T's Ultimate cIOS & IOS Archive

    TECHNOM8T's Ultimate cMIOS & MIOS Archive



  2. #12
    Senior Member messie's Avatar
    Join Date
    Jun 2009
    Posts
    5,118
    Thanks
    68
    Thanked 7,150 Times in 1,065 Posts
    Well, if he used a downgrader he obviously is on 3.2 right now.... except if he does not mean FW downgrader but cios downgrader, although i dont have much experience on this. I guess we ll have to wait and see if he has indeed installed ios60 patched, and what firmware he is on

  3. #13
    Junior Member technom8t's Avatar
    Join Date
    Jul 2009
    Posts
    312
    Thanks
    1
    Thanked 264 Times in 69 Posts
    Quote Originally Posted by messie View Post
    Well, if he used a downgrader he obviously is on 3.2 right now.... except if he does not mean FW downgrader but cios downgrader, although i dont have much experience on this. I guess we ll have to wait and see if he has indeed installed ios60 patched, and what firmware he is on
    yip i agree. not much info from OP TBH mate.
    Wii Specs:
    4.1E PAL BootMii as BOOT2,Preloader
    cIOSCORP v3.5 ,IOS 249,Latest cMIOS and cIOS


    Cioscorp v3.4 : DOWNLOAD

    TECHNOM8T's Ultimate SystemMenu Archive


    TECHNOM8T's Ultimate cIOS & IOS Archive

    TECHNOM8T's Ultimate cMIOS & MIOS Archive



  4. #14
    Retired WiiHacks Staff Tealc's Avatar
    Join Date
    May 2009
    Location
    Sunny Wales, UK
    Posts
    7,152
    Thanks
    502
    Thanked 4,103 Times in 2,453 Posts
    Blog Entries
    1
    I think you give me too much credit sometimes. Preloader bricks is something which I cannot seem to get my head around.

    Hmmm upon reflection I bet you this is something to do with installing preloader on a 3.3/3.4 Wii. Just the word downgrading reared it's ugly head as that was the plan back when everyone was on 3.4. The old Twilight Downgrade routine. If the OP were on 3.2 preloader would work. So it must be 3.3/3.4 right?

    I wouild think the solution would be to launch preloader, from there install the System Menu for 3.4 in whichever region the OP originates. Then upgrade to 4.1 using Waninkoko, then softmod using 3.1-4.1 and do it properly this time.
    Not really doing much Wii stuff these days.

  5. #15
    Junior Member technom8t's Avatar
    Join Date
    Jul 2009
    Posts
    312
    Thanks
    1
    Thanked 264 Times in 69 Posts
    Quote Originally Posted by Tealc View Post
    I think you give me too much credit sometimes. Preloader bricks is something which I cannot seem to get my head around.

    Hmmm upon reflection I bet you this is something to do with installing preloader on a 3.3/3.4 Wii. Just the word downgrading reared it's ugly head as that was the plan back when everyone was on 3.4. The old Twilight Downgrade routine. If the OP were on 3.2 preloader would work. So it must be 3.3/3.4 right?

    I wouild think the solution would be to launch preloader, from there install the System Menu for 3.4 in whichever region the OP originates. Then upgrade to 4.1 using Waninkoko, then softmod using 3.1-4.1 and do it properly this time.

    I'll take your word for it LOL, you obviously know more than me, im still confused why people always insist on downgrading, if i ever softmod a Wii now i always upgrade to 4.1, i don't understand it myself?
    Wii Specs:
    4.1E PAL BootMii as BOOT2,Preloader
    cIOSCORP v3.5 ,IOS 249,Latest cMIOS and cIOS


    Cioscorp v3.4 : DOWNLOAD

    TECHNOM8T's Ultimate SystemMenu Archive


    TECHNOM8T's Ultimate cIOS & IOS Archive

    TECHNOM8T's Ultimate cMIOS & MIOS Archive



  6. #16
    Senior Member messie's Avatar
    Join Date
    Jun 2009
    Posts
    5,118
    Thanks
    68
    Thanked 7,150 Times in 1,065 Posts
    I think you still fail at understanding that noobs will run the first guide that loads on Mozilla...

  7. #17
    Junior Member
    Join Date
    Sep 2009
    Posts
    3
    Thanks
    0
    Thanked 0 Times in 0 Posts
    Sorry forgot to say I am on 3.4u firmware so if I reinstall preloader it should fix the problem.

    And thanks for everyone quick replys


    Thanks
    u1cracka

  8. #18
    Junior Member technom8t's Avatar
    Join Date
    Jul 2009
    Posts
    312
    Thanks
    1
    Thanked 264 Times in 69 Posts
    Quote Originally Posted by messie View Post
    I think you still fail at understanding that noobs will run the first guide that loads on Mozilla...
    pmsl yeh more than likely - well more fool them i say.
    Wii Specs:
    4.1E PAL BootMii as BOOT2,Preloader
    cIOSCORP v3.5 ,IOS 249,Latest cMIOS and cIOS


    Cioscorp v3.4 : DOWNLOAD

    TECHNOM8T's Ultimate SystemMenu Archive


    TECHNOM8T's Ultimate cIOS & IOS Archive

    TECHNOM8T's Ultimate cMIOS & MIOS Archive



  9. #19
    Junior Member technom8t's Avatar
    Join Date
    Jul 2009
    Posts
    312
    Thanks
    1
    Thanked 264 Times in 69 Posts
    Quote Originally Posted by U1cracka View Post
    Sorry forgot to say I am on 3.4u firmware so if I reinstall preloader it should fix the problem.

    And thanks for everyone quick replys


    Thanks
    u1cracka
    glad we could all help mate.
    Wii Specs:
    4.1E PAL BootMii as BOOT2,Preloader
    cIOSCORP v3.5 ,IOS 249,Latest cMIOS and cIOS


    Cioscorp v3.4 : DOWNLOAD

    TECHNOM8T's Ultimate SystemMenu Archive


    TECHNOM8T's Ultimate cIOS & IOS Archive

    TECHNOM8T's Ultimate cMIOS & MIOS Archive



  10. #20
    Retired WiiHacks Staff Tealc's Avatar
    Join Date
    May 2009
    Location
    Sunny Wales, UK
    Posts
    7,152
    Thanks
    502
    Thanked 4,103 Times in 2,453 Posts
    Blog Entries
    1
    Preloader doesn't work on 3.4, that's why you've bricked. Preloader will not load your System Menu, it expects 3.2, 4.0, or 4.1

    You = Not listening.
    Not really doing much Wii stuff these days.

Page 2 of 2 FirstFirst 12

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •